Subject: Call for Adoption: draft-fielding-http-key

From: Mark Nottingham <[email-masked]>
Date: Thu, 1 Oct 2015 15:22:40 +1000

We discussed this document in Dallas:
  <http://tools.ietf.org/html/draft-fielding-http-key>
... as well as on and off since then.

Based on the feedback received and after discussion with our Area Director, I believe that we should adopt this document as a WG product, with a target of Proposed Standard. 

Since I'm an author on the document, I've asked Martin Thomson to be Document Shepherd, to help judge consensus both of the CfA and during the document's LC, should we adopt it. He has graciously agreed.

Please comment on-list; we’ll make a decision about adoption at the end of next week. The result of this CfA will also help us determine how to go forward with the Client Hints document.

Regards,

--
Mark Nottingham   https://www.mnot.net/